## ipdb 0.6.1

=== debian/changelog ===
ipdb (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #642311)

 -- Andrey Rahmatullin <wrar@wrar.name>  Sun, 24 Jun 2012 23:33:10 +0200
