=== debian/control ===
Source: ipdb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrey Rahmatullin <wrar@wrar.name>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.3
Homepage: https://github.com/gotcha/ipdb
Vcs-Svn: svn://svn.debian.org/python-modules/packages/ipdb/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/ipdb/trunk/

Package: python-ipdb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: IPython-based pdb replacement
 ipdb is a replacement for pdb Python debugger, adding IPython features (tab
 completion, syntax highlighting, better tracebacks, better introspection) to
 it.
 .
 ipdb contains replacements for set_trace(), post_mortem() and pm() functions
 from the pdb module. It also contains ipdb binary which can be used instead
 of pdb binary to debug standalone scripts.
