=== debian/watch ===
version=3
http://pypi.python.org/packages/source/i/ipdb/ipdb-(.+).tar.gz
