## ipdb 0.8

=== debian/changelog ===
ipdb (0.8-1) unstable; urgency=low

  [ Andrey Rahmatullin ]
  * New upstream release
  * Change the license to GPL-2+ per the upstream clarification
  * Bump Standards-Version to 3.9.4 (no change needed)
  * Update debian/watch to use zip files
  * Add a Python 3 subpackage
  * Use pybuild
  * Update the description
  * Add copyright information for tests/ to debian/copyright

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Andrey Rahmatullin <wrar@wrar.name>  Mon, 14 Oct 2013 23:58:02 +0600
