=== debian/control ===
Source: ipdb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrey Rahmatullin <wrar@wrar.name>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python3-all,
 python-setuptools, python3-setuptools, ipython, ipython3
Standards-Version: 3.9.4
Homepage: https://github.com/gotcha/ipdb
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/ipdb/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/ipdb/trunk/

Package: python-ipdb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: IPython-based pdb replacement
 ipdb is a replacement for pdb Python debugger, adding IPython features (tab
 completion, syntax highlighting, better tracebacks, better introspection) to
 it.
 .
 ipdb contains replacements for all functions from the pdb stdlib module. It
 also contains the ipdb binary which can be used instead of the pdb binary to
 debug standalone scripts.

Package: python3-ipdb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Description: IPython-based pdb replacement (Python 3 version)
 ipdb is a replacement for pdb Python debugger, adding IPython features (tab
 completion, syntax highlighting, better tracebacks, better introspection) to
 it.
 .
 ipdb contains replacements for all functions from the pdb stdlib module. It
 also contains the ipdb3 binary which can be used instead of the pdb3 binary to
 debug standalone scripts.
 .
 This package contains the Python 3 version of the module.
