=== debian/watch ===
version=3
https://pypi.python.org/packages/source/i/ipdb/ipdb-(.+)\.zip
