## ipdb 0.8.1

=== debian/changelog ===
ipdb (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Fix the watch file to use pypi.debian.net
  * Bump Standards-Version to 3.9.6 (no change needed)
  * Drop the AUTHOR sections from manpages, per man-pages(7)

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 24 Aug 2015 00:20:18 +0500
