=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Andrey Rahmatullin <wrar@wrar.name>
+Uploaders: Andrey Rahmatullin <wrar@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python3-all,
  python-setuptools, python3-setuptools, ipython, ipython3
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/gotcha/ipdb
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/ipdb/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/ipdb/trunk/
