=== debian/watch ===
version=3
 http://pypi.debian.net/ipdb/ipdb-(.*).zip
