## ipdb 0.10.1

=== debian/changelog ===
ipdb (0.10.1-1) unstable; urgency=medium

  * New upstream version
    - adds IPython 5.0 support

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 05 Aug 2016 21:10:29 +0500

ipdb (0.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Andrey Rahmatullin ]
  * New upstream release
  * Update d/copyright as the upstream license was changed from GPL-2+ to
    BSD-3
  * Fix d/watch to search for .tar.* files
  * Bump Standards-Version to 3.9.8 (no change needed)

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 02 May 2016 18:59:20 +0500
