=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Andrey Rahmatullin <wrar@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python3-all,
  python-setuptools, python3-setuptools, ipython, ipython3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/gotcha/ipdb
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/ipdb/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/ipdb/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ipdb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ipdb.git
 
 Package: python-ipdb
 Architecture: all
