## ipdb 0.10.3

=== debian/changelog ===
ipdb (0.10.3-1) unstable; urgency=medium

  * New upstream version (Closes: #887096)
  * Switch to the debhelper compat level 11
  * Bump Standards-Version to 4.1.3 (no change needed)
  * Add Rules-Requires-Root: no
  * Use HTTPS in debian/watch
  * Add explicit Depends on ipython/ipython3

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 18 Jan 2018 22:41:43 +0500
