=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python3-all,
+Build-Depends: debhelper (>= 11), dh-python, python-all (>= 2.6.6-3~), python3-all,
  python-setuptools, python3-setuptools, ipython, ipython3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/gotcha/ipdb
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ipdb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ipdb.git
+Rules-Requires-Root: no
 
 Package: python-ipdb
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
+Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, ipython
 Description: IPython-based pdb replacement
  ipdb is a replacement for pdb Python debugger, adding IPython features (tab
  completion, syntax highlighting, better tracebacks, better introspection) to
@@ -24,7 +25,7 @@
 
 Package: python3-ipdb
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, ipython3
 Description: IPython-based pdb replacement (Python 3 version)
  ipdb is a replacement for pdb Python debugger, adding IPython features (tab
  completion, syntax highlighting, better tracebacks, better introspection) to
