## ipdb 0.11

=== debian/changelog ===
ipdb (0.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andrey Rahmatullin ]
  * New upstream version
  * Switch to the debhelper compat level 12
  * Replace debian/compat with B-D: debhelper-compat
  * Bump Standards-Version to 4.3.0 (no change needed)
  * Make B-D on python-all unversioned

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 26 Jan 2019 16:28:28 +0500
