=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python-all (>= 2.6.6-3~), python3-all,
+Build-Depends: debhelper-compat (= 12), dh-python, python-all, python3-all,
  python-setuptools, python3-setuptools, ipython, ipython3
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/gotcha/ipdb
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ipdb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ipdb.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/ipdb.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/ipdb
 Rules-Requires-Root: no
 
 Package: python-ipdb
