=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-ipdb/
export PYBUILD_DESTDIR_python3=debian/python3-ipdb/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
