## ipdb 0.12.2

=== debian/changelog ===
ipdb (0.12.2-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #936739

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 16:27:00 -0500

ipdb (0.12.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Andrey Rahmatullin ]
  * New upstream version

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 17 Nov 2019 15:38:57 +0500
