=== debian/control ===
Source: ipdb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrey Rahmatullin <wrar@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all,
 python3-setuptools, ipython3
Standards-Version: 4.4.1
Homepage: https://github.com/gotcha/ipdb
Vcs-Git: https://salsa.debian.org/python-team/modules/ipdb.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/ipdb
Rules-Requires-Root: no

Package: python3-ipdb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, ipython3
Description: IPython-based pdb replacement (Python 3 version)
 ipdb is a replacement for pdb Python debugger, adding IPython features (tab
 completion, syntax highlighting, better tracebacks, better introspection) to
 it.
 .
 ipdb contains replacements for all functions from the pdb stdlib module. It
 also contains the ipdb3 binary which can be used instead of the pdb3 binary to
 debug standalone scripts.
 .
 This package contains the Python 3 version of the module.
