=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-ipdb/

%:
	dh $@ --with python3 --buildsystem=pybuild
