=== debian/watch ===
version=3
 https://pypi.debian.net/ipdb/ipdb-(.*).tar.*
