## ipdb 0.13.3

=== debian/changelog ===
ipdb (0.13.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrey Rahmatullin ]
  * New upstream version
  * Bump Standards-Version to 4.5.0.
  * Switch to the debhelper compat level 13
  * Switch to enabling the python3 dh addon via B-D.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 19 Jul 2020 21:43:02 +0500
