=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all,
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all,
  python3-setuptools, ipython3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/gotcha/ipdb
 Vcs-Git: https://salsa.debian.org/python-team/modules/ipdb.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/ipdb
