## ipdb 0.13.9

=== debian/changelog ===
ipdb (0.13.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Switch d/watch to Github tarballs.
  * Bump Standards-Version to 4.6.0.
  * Add new build and runtime deps on python3-toml and python3-decorator.
  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 13 Oct 2021 20:16:50 +0500
