## ipdb 0.13.13

=== debian/changelog ===
ipdb (0.13.13-3) unstable; urgency=medium

  * Disable tests that are broken On Python 3.13 (Closes: #1088313).
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 28 Nov 2024 23:30:51 +0500

ipdb (0.13.13-2) unstable; urgency=medium

  [ Andrey Rakhmatullin ]
  * Switch to autopkgtest-pkg-pybuild.

  [ Jochen Sprickerhof ]
  * Drop manually specified dependencies (Closes: #1083441).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 06 Oct 2024 13:01:02 +0500

ipdb (0.13.13-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump Standards-Version to 4.6.2.
  * Replace py3versions -r with py3versions -s in the autopkgtest.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 15 Jun 2023 22:13:07 +0400
